{
  "name": "trapos",
  "version": "0.12.6",
  "description": "TrapOS full install meta-package",
  "dependencies": [
    "trapos-boot",
    "trapos-ui",
    "trapos-test",
    "trapos-ai",
    "trapos-cloud"
  ],
  "files": [],
  "autostart": []
}
